=== debian/control ===
Source: ros-noetic-four-wheel-steering-msgs
Section: misc
Priority: optional
Maintainer: Vincent Rousseau <vincentrou@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/four_wheel_steering_msgs
Standards-Version: 3.9.2

Package: ros-noetic-four-wheel-steering-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: ROS messages for robots using FourWheelSteering.
